# VintageNetWizard.Callbacks (vintage_net_wizard v0.4.2) View Source

# Link to this section Summary

## Functions

child_spec(arg)

Returns a specification to start this module under a supervisor.

list()
on_exit()
start_link(callbacks)

# Link to this section Functions

Link to this function

# child_spec(arg)

View Source

Returns a specification to start this module under a supervisor.

See `Supervisor`.

Link to this function

# list()

View Source
Link to this function

# on_exit()

View Source
Link to this function

# start_link(callbacks)

View Source